@import '../../../styles/colors';

footer {
  background-color: $light;
  height: 80px;
  padding: 20px 40px;

  .legal-information {
    border-top: 1px solid rgba(0, 0, 0, .12);
    text-align: center;
    line-height: 40px;
  }
}
